**********************************************************************************.
**ANUARIO DE TRANSPORTE_TRANSPORTE FERROVIARIO 2015**.
**********************************************************************************.
**INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)**.
**DIRECCIN DE ESTADSTICAS ECONMICAS (DECON)**.
**UNIDAD DE GESTIN DE ESTADSTICAS ESTRUCTURALES (GESE)**.

/*****************************************/
/**Cuadro N.- .21.
/**NMERO DE  PASAJEROS TRANSPORTADOS (NACIONAL Y EXTRANJEROS), SEGN FILIAL Y RUTA  
/*****************************************/

CTABLES
  /VLABELS VARIABLES=FILIAL RUTA NACIONALIDAD DISPLAY=LABEL
  /TABLE FILIAL [C] > RUTA [C][COUNT F40.0] BY NACIONALIDAD [C]
  /CATEGORIES VARIABLES=FILIAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RUTA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=NACIONALIDAD [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES
           TITLE='NMERO DE  PASAJEROS TRANSPORTADOS (NACIONAL Y EXTRANJEROS), SEGN FILIAL Y RUTA'
           CAPTION='ANUARIO DE TRANSPORTE 2015'.

/*****************************************/
/**Cuadro N.- .22
/**NMERO DE  PASAJEROS TRANSPORTADOS POR MES, SEGN FILIAL Y RUTA. 
/*****************************************/

CTABLES
  /VLABELS VARIABLES=FILIAL RUTA MES DISPLAY=LABEL
  /TABLE FILIAL [C] > RUTA [C][COUNT F40.0] BY MES [C]
  /CATEGORIES VARIABLES=FILIAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RUTA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=MES [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES
           TITLE='NMERO DE  PASAJEROS TRANSPORTADOS POR MES, SEGN FILIAL Y RUTA'
           CAPTION='ANUARIO DE TRANSPORTE 2015'.

/*****************************************/
/**Cuadro N.- .23. 
/**NMERO DE  PASAJEROS TRANSPORTADOS POR SEXO, SEGN RANGOS DE EDAD.
/*****************************************/

CTABLES
  /VLABELS VARIABLES=EDAD SEXO DISPLAY=LABEL
  /TABLE EDAD [C][COUNT F40.0] BY SEXO [C]
  /CATEGORIES VARIABLES=EDAD [1, 2, 3, 4, 5, 6, 7, 8, 9, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=SEXO [1, 2, 3, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES
           TITLE='NMERO DE  PASAJEROS TRANSPORTADOS POR SEXO, SEGN RANGOS DE EDAD'
           CAPTION='ANUARIO DE TRANSPORTE 2015'.

/*****************************************/
/**Cuadro N.- .24. 
/**NMERO DE  PASAJEROS TRANSPORTADOS POR SEXO, SEGN FILIAL Y RUTA 
/*****************************************/

CTABLES
  /VLABELS VARIABLES=FILIAL RUTA SEXO DISPLAY=LABEL
  /TABLE FILIAL [C] > RUTA [C] BY SEXO [C][COUNT F40.0]
  /CATEGORIES VARIABLES=FILIAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RUTA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=SEXO [1, 2, 3, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES
           TITLE='NMERO DE  PASAJEROS TRANSPORTADOS POR SEXO, SEGN FILIAL Y RUTA'
           CAPTION='ANUARIO DE TRANSPORTE 2015'.

/*****************************************/
/**Cuadro N.- .25. 
/**NMERO DE  PASAJEROS TRANSPORTADOS POR RANGO DE EDAD, SEGN FILIAL Y RUTA
/*****************************************/

CTABLES
  /VLABELS VARIABLES=FILIAL RUTA EDAD DISPLAY=LABEL
  /TABLE FILIAL [C] > RUTA [C][COUNT F40.0] BY EDAD [C]
  /CATEGORIES VARIABLES=FILIAL ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=RUTA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=EDAD [1, 2, 3, 4, 5, 6, 7, 8, 9, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES
           TITLE='NMERO DE  PASAJEROS TRANSPORTADOS POR  RANGO DE EDAD, SEGN FILIAL Y RUTA'
           CAPTION='ANUARIO DE TRANSPORTE 2015'.

/*****************************************/
/**Cuadro N.- .26. 
/**NMERO DE  PASAJEROS TRANSPORTADOS  POR SEXO, SEGN PAS DE ORIGEN
/*****************************************/

CTABLES
  /VLABELS VARIABLES=PPAIS SEXO DISPLAY=LABEL
  /TABLE PPAIS [C][COUNT F40.0] BY SEXO [C]
  /CATEGORIES VARIABLES=PPAIS [1, 3, 4, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 43, 44, 53, 999, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=SEXO [1, 2, 3, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES
           TITLE='NMERO DE  PASAJEROS TRANSPORTADOS POR SEXO, SEGN PAS DE ORIGEN'
           CAPTION='ANUARIO DE TRANSPORTE 2015'.

